#!/usr/bin/env python
"""
Version number for pyjams library.

This module was written by Matthias Cuntz while at Institut National de
Recherche pour l'Agriculture, l'Alimentation et l'Environnement (INRAE), Nancy,
France.

:copyright: Copyright 2021 Matthias Cuntz, Juliane Mai, Stephan Thober,
            Arndt Piayda, see AUTHORS.rst for details.
:license: MIT License, see LICENSE for details.

.. moduleauthor:: Matthias Cuntz

.. autosummary::
   __author__
   __version__

History
    * Written Oct 2021 by Matthias Cuntz (mc (at) macu (dot) de)
    * v1.0, initial PyPI commit, Oct 2021, Matthias Cuntz

"""
from __future__ import division, absolute_import, print_function


__all__ = ['__author__', '__version__']


__author__  = "Matthias Cuntz, Juliane Mai, Stephan Thober, Arndt Piayda"
"""
pyjams authors
"""
__version__ = "1.0"
"""
Current pyjams version
"""
